Supported Platforms for VNC Connect

Follow

This page lists supported platforms for VNC Connect (version 6+).

VNC Server, for computers you want to control

If you have device access added to your subscription, you must download VNC Server to every computer you want to control, and install and license it.

There’s no need to download VNC Server if you only have instant support. You just need VNC Viewer.

Windows Mac Linux Raspberry Pi
10 & Server 2016 10.15 Catalina
(Setup required)
Ubuntu 16.04 LTS Raspbian [arm6hf]
(Debian 8-9)
8.1 & Server 2012 R2 10.14 Mojave
(Setup required)
Ubuntu 18.04 LTS  
8 & Server 2012 10.13 High Sierra RHEL 6 to 7  
7 & Server 2008 R2 10.12 Sierra CentOS 6 to 7  
  10.11 El Capitan SUSE Enterprise 12   
  10.10 Yosemite    
Download Download Download Built-in; enable it

VNC Viewer, for devices you want to control from

For both device access and instant support, you must download VNC Viewer to every computer or mobile device you want to exercise control from. VNC Viewer is freely available for anyone to use; there’s no need to license it.

Instant Support is only available when using a Desktop version of VNC Viewer.

Desktop

Windows Mac Linux Raspberry Pi
10 & Server 2016 10.15 Catalina Ubuntu 16.04 LTS Raspbian [arm6hf]
(Debian 8-9)
8.1 & Server 2012 R2 10.14 Mojave Ubuntu 18.04 LTS  
8 & Server 2012 10.13 High Sierra RHEL 6 to 7  
7 & Server 2008 R2 10.12 Sierra CentOS 6 to 7  
  10.11 El Capitan SUSE Enterprise 12   
  10.10 Yosemite    
Download Download Download sudo apt-get install realvnc-vnc-viewer

Mobile

iOS Android

iOS 9 - 13

iPadOS 13

Android 4.4 - 9
App Store Play Store

Instant Support, for end users you want to support

This section applies to the application downloaded by your end user. You will need to download VNC Viewer to connect to them.

Windows Mac
10 & Server 2016 10.15 Catalina
8.1 & Server 2012 R2 10.14 Mojave
8 & Server 2012 10.13 High Sierra
7 & Server 2008 R2 10.12 Sierra
  10.11 El Capitan
  10.10 Yosemite
Download Download

Using an older operating system?

If you have an Enterprise subscription you can install our old VNC 5.x software on a range of legacy platforms.

See Supported platforms for VNC 5.x

Was this article helpful?
19 out of 36 found this helpful

Comments

0 comments

Please sign in to leave a comment.